/*头部*/
.head{
    display: block;
    width: 100%;
    height: 123px;
    border-top: 5px solid #1776b6;
    border-bottom: 1px solid #dedede;
    text-align: center;
    position: relative;
}
.head .head_main{
    margin-top: 24px;
    display: inline-block;
    padding-left: 115px;
}
.head .head_main img{
    float: left;
}
.head .head_main .introduce{
    display: inline-block;
    padding-left: 15px;
}
.head .head_main .introduce p:first-child{
    font-size: 31px;
    color: #024671;
    font-family: "Franklin Gothic Demicond";
}
.head .head_main .introduce p:nth-child(2){
    font-size: 22px;
    color: #024671;
    text-align: left;
    font-family: Arial;
}
.head .search{
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    background: url("../img/search.jpg") no-repeat;
    top: 53px;
    right: 91px;
    cursor: pointer;
}
.search_box {
    display: none;
    height: 30px;
    position: absolute;
    right: 125px;
    bottom: 35%;
}
.head .show{
    display: block;
}
.head .search_box input[type='text']{
    width: 180px;
    height: 100%;
    border: 1px solid #000;
    float: left;
    padding-left: 10px;
}
.head .search_box input[type='submit']{
    width: 40px;
    height: 100%;
    float: left;
    border: 1px solid #000;
    color: #ffffff;
    background:#1170c0;
}

/*导航条*/
.nav{
    width: 100%;
    height: 66px;
    line-height: 66px;
    border-bottom: 1px solid #dedede;
    text-align: center;
}
.nav ul{
    display: inline-block;
}
.nav li{
    display: block;
    height: 66px;
    float: left;
    padding: 0 45px;
    position: relative;
    border-top: 3px solid #ffffff;
    box-sizing: border-box;
}
.nav li>a{
    display: block;
    font-size: 16px;
    color: #000000;
    font-family: Arial;
}
.nav li:hover{
    box-sizing: border-box;
    border-top: 3px solid #1776b6;
}
.nav li:hover>.nav_er{
    display: block;
}
.nav li .nav_er{
    width: 200px;
    background-color: #fff;
    padding-left: 18px;
    padding-bottom: 22px;
    box-sizing: border-box;
    position: absolute;
    z-index: 2;
    top: 63px;
    left: 0;
    display: none;
}
.nav li .nav_er a{
    display: block;
    width: 164px;
    padding:10px 0;
    line-height:20px;
    text-align: left;
    border-bottom: 1px solid #d2d8db;
    font-size: 14px;
    color: #666666;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.nav li .nav_er a:hover{
    color: #1776b6;
}

/*banner*/
.banner{
    display: block;
    height: 215px;
    text-align: center;
}
.banner .container{
    width: 100%;
    line-height: 215px;
    font-size: 45px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    opacity: 0.18;
}
.container_nav{
    height: 62px;
}
.container_nav .mauto{
    border-bottom: 1px solid #dbdbdb;
}
.container_nav a{
    margin: 0 13px;
    line-height: 62px;
    font-size: 14px;
    color: #687386;
    font-family: Arial;
}

/*底部*/
.footer .index_contact{
    width: 100%;
    height: 112px;
    background-color: #1674b4;
    line-height: 112px;
    color: #ffffff;
    font-size: 23px;
    font-family: Arial;
}
.footer .index_contact .emailp{ display:inline-block; font-size:20px;}
.footer .index_contact .contact{
    display: block;
    float: right;
    width: 148px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    border: 2px solid #ffffff;
    color: #ffffff;
    margin-top: 30px;
}
.footer .index_contact .contact:hover{ background:#fff; color:#1674b4;}
.footer .bottom{
    padding-top: 69px;
    padding-bottom: 60px;
    background-color: #323232;
}
.footer .bottom .left{
    float: left;
}
.footer .bottom .left .name{
    font-size: 30px;
    line-height: 24px;
    color: #ffffff;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.footer .bottom .left .address,.footer .bottom .left .standard{
    font-size: 16px;
    line-height: 26px;
    color: #a6a6a6;
    font-family: Georgia;
    padding-top: 21px;
}
.footer .bottom .left .tel{
    font-size: 26px;
    line-height: 24px;
    color: #ffffff;
    font-family: Arial;
    padding-top: 40px;
}
.footer .bottom .right{
    float: right;
    position: relative;
}
.footer .bottom .right a{
    font-size: 16px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #a6a6a6;
    margin-left: 12px;
}
.footer .bottom .right a:hover{ color:#f6f6f6}
.footer .bottom .right .toTop{
    width: 60px;
    height: 60px;
    border: 1px solid #525252;
    border-radius: 50%;
    box-sizing: border-box;
    position: absolute;
    margin-top: 164px;
    right: 0;
    cursor: pointer;
    padding-top: 24px;
    text-align: center;
    background: url("../img/arrow_top.png") no-repeat center 10px;
}
.footer .bottom .right .toTop:hover{ background:url("../img/arrow_top.png") no-repeat center 10px #fff;}